/*css for news block in top page*/

.views-element-container.contextual-region,
.views-element-container {
  display: none;
}

#news-block {
  padding-left: 25px;
  padding-right: 0;
  width: 64%;
}

.category-active {
  background-color: #000000;
  color: #fff;
  cursor: pointer;
}

.category-active a {
  color: #fff !important;
  text-decoration: none !important;
}

#news-category ul {
  background: #fff;
  list-style-type: none;
  z-index: 10000;
  width: 100%;
  margin-bottom: 40px;
  float: left;
}

#news-category > ul > li {
  color: #f1f1f1;
  flex-basis: 18%;
  line-height: 28px;
  text-transform: capitalize;
  border-right: 1px solid #000000;
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  text-align: center;
}

#news-category > ul > li:first-child {
  border-left: 1px solid #000000;
}

#news-category > ul > li:last-child {
  flex-basis: 28%
}

#news-category a {
  text-decoration: none;
  font-size: 14px;
  color: #000000;
  display: block;
  padding: 11px 5px;
  font-weight: bold;
}

#news-category a:hover {
  background: #d1d1d1;
  color: #000 !important;
  opacity: 1;
}

/*==Dropdown Menu==*/

#news-category .sub-category {
  display: none;
  position: absolute;
  left: 1px;
}

#news-category .sub-category a {
  color: #E9F0F2;
}

#news-category .sub-category li {
  width: 100% !important;
}

#news-category li {
  position: relative;
}

#news-category li:hover .sub-category {
  display: block;
}

#news-category .sub-category li {
  margin-left: 0 !important;
  background: #000000;
}

/*==Menu cấp 3==*/

#news-category .sub-category > ul {
  display: none !important;
}

#news-block .news-id img {
  width: 100%;
  height: auto;
  overflow: hidden;
  object-fit: cover;
}

.news-image {
  position: relative;
}

.news-image .news-category-label {
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 90%;
  background-color: #fff;
  text-transform: capitalize;
  color: #008cd3;
  font-weight: bold;
  margin-bottom: 0px;
  padding: 20px 15px 0 20px;
  font-size: 13px;
  letter-spacing: 1px;
}

#news-block .news-summary {
  background: #fff;
  width: 90%;
  padding: 0 20px 15px 20px;
}

#news-block .news-summary .news-summary-title {
  text-transform: capitalize;
  font-size: 20px;
}

#news-block .news-summary .news-summary-title a {
  color: #000000;
}

#news-block .news-summary .news-summary-date {
  font-size: 13px;
  color: #999999;
}

#news-block .news-summary p.news-summary-short-desc {
  text-align: justify;
}

#news-block .news-summary p.news-summary-readmore {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 30px;
}

#news-block .news-summary p.news-summary-readmore a {
  color: #000000;
  font-size: 12px;
}

#events-block p.upcoming-event {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  color: #d70a30;
  margin-bottom: 0;
  padding: 15px 0 14px;
  letter-spacing: .04em;
}

@media screen and (min-width: 1200px) {
  #events-block p.upcoming-event {
    font-size: 2.4rem;
    padding: 8px 0 10px;
  }
}

@media screen and (max-width: 767px) {
  #events-block p.upcoming-event {
    padding: 5px 0 14px;
  }
}

#events-block .event-item-image img {
  width: 100%;
  height: auto;
  overflow: hidden;
}

#events-block .event-item-image .event-item-type {
  position: absolute;
  left: 0;
  bottom: -9px;
}

#events-block .event-item-image .event-item-type span {
  background-color: #008cd3;
  color: #fff;
  padding: 6px 9px 5px;
  font-size: 1.2rem;
  letter-spacing: .03em;
}

@media screen and (min-width: 1200px) {
  #events-block .event-item-image .event-item-type span {
    font-size: 1.8rem;
    padding: 7px 11px;
  }
  #events-block .event-item-image .event-item-type {
    bottom: -11px;
  }
}

#events-block .event-item-summary {
  padding: 0 10px 15px 10px;
  margin-bottom: 20px;
}

#events-block .event-item-summary .event-item-name {
  text-transform: capitalize;
}

#events-block .event-item-summary .event-item-name a {
  color: #000000;
}

#events-block .event-item-summary .event-item-starttime {
  color: #999999;
  display: flex;
}

.member-event span {
  background: #2348b4 !important;
}

.member-event {
  padding: 0 !important;
  text-transform: none !important;
  background: #2348b4 !important;
}

.type-member-event {
  background: #2348b4 !important;
}

#events-block .event-item-summary .event-item-starttime i {
  font-size: 20px;
  margin-right: 10px;
}

#events-block .event-item-summary .event-item-place {
  margin: 0;
  color: #999999;
  display: flex;
  align-items: center;
}

#events-block .event-item-summary .event-item-place i {
  font-size: 20px;
  margin-right: 17px;
}

#events-block .event-item-summary .event-item-calendar a {
  display: block;
  border: 1px solid #d70a30;
  padding: 7px 5px;
  text-transform: uppercase;
  color: #d70a30;
  margin-bottom: 14px;
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: .1em;
  width: 100%;
  max-width: 178px;
  text-align: center;
}

@media screen and (min-width: 1200px) {
  #events-block .event-item-summary .event-item-calendar a {
    font-size: 1.5rem;
    max-width: 267px;
    margin-bottom: 24px;
    padding: 11px;
  }
}

#events-block .event-item-summary .event-item-calendar a:hover {
  background: #d70a30;
  color: #fff;
  opacity: 1;
}

#events-block .event-item-summary .event-item-readmore a {
  text-transform: uppercase;
  color: #000000;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 12px;
}

@media (min-width: 1200px) {
  #events-block .event-item-summary .event-item-readmore a {
    font-size: 1.8rem;
  }
}

#events-block .event-item-summary .event-item-readmore a i {
  margin-left: 5px;
}

p.events-seemore {
  padding-left: 10px;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
  border-top: 2px solid #d70a30;
  padding-top: 17px;
}

p.events-seemore a {
  color: #d70a30;
}

p.events-seemore i {
  margin-top: 4px;
  margin-left: 10px;
}

a:hover {
  cursor: pointer;
}

/*end css for news block in top page*/

#news_select_year {
  height: 50px;
  max-width: 130px;
  border-radius: 0;
  border: 1px solid #000000;
}

#news_select_year {
  margin-left: 20px;
  width: 20%;
  height: 50px;
  color: #000000;
  border-radius: 0;
  border: 1px solid #000000;
  margin-right: 10px;
  padding: 8px 30px;
  float: left;
  background: url(/sites/default/pictures/triangle.svg) no-repeat right;
  background-size: 18px;
  -webkit-appearance: none;
  background-position-x: 100px;
}

.news-image {
  float: none;
}

.all-new .news-image {
  width: 44% !important;
  height: 210px !important;
}

.all-new .news-summary-block {
  float: right !important;
  width: 51% !important;
  padding-top: 0 !important;
  padding-right: 20px !important;
  padding-left: 0px !important;
}

.all-new .news-id {
  margin-bottom: 40px !important;
  padding-top: 10px !important;
  display: flex;
  align-items: center;
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
}

@media (min-width: 1200px) {
  .all-new .news-id {
    padding-top: 10px !important;
  }

  .all-new .block-item .open-position {
    padding-top: 36px;
  }

  .all-new .news-id {
    margin-bottom: 50px !important;
  }
}

.news-image image {
  max-height: 210px;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .news-image image {
    max-height: none !important;
  }

  #slider-block .event-item-summary .event-item-name {
    margin-bottom: 10px;
  }
}

.news-summary-block {
  float: right;
  width: 51%;
  padding-top: 20px;
  padding-right: 20px;
}

.news-summary-block .news-category-label {
  font-size: 12px;
  font-weight: bold;
}

.news-summary-block .news-summary-title a {
  font-size: 1.95vw;
  color: #000000;
  font-weight: bold;
  line-height: 1.2;
}

.news-summary-block .news-summary-date {
  font-size: 1.2vw;
  color: #999999;
}

.news-summary-block p.news-summary-short-desc {
  font-size: 1.2vw;
  color: #4b4948;
  line-height: 1.6;
}

.read-more a {
  color: #000000;
  font-weight: bold;
  font-size: 1vw;
  letter-spacing: .1em;
}

.news-id {
  margin-bottom: 50px;
  margin-top: 15px;
}

.news-category-label span {
  font-size: 12px;
  color: #008cd3;
  font-weight: bold;
}

@media screen and (min-width: 1200px) {
  .news-summary-block .news-summary-title a {
    font-size: 3rem;
  }
  .news-summary-block .news-summary-date,
  .news-summary-block p.news-summary-short-desc,
  .news-category-label span,
  .news-summary-block .news-category-label {
    font-size: 1.8rem;
  }
  .read-more a {
    font-size: 1.5rem;
  }
}

.news-category-label .line-boder {
  color: #ccc;
}

.label-careers {
  color: #2348b4;
  text-transform: uppercase;
}

#news-container .block-item .line {
  width: 80px;
  margin-top: 35px;
}

.all-new .block-item.news-item .line {
  width: 80px !important;
  margin-top: 0 !important;
  border-top: 2px solid #000;
  margin-left: -26px;
  margin-bottom: 10px;
}

#news-container .block-item {
  max-width: 800px;
  padding: 0 0 36px 20px;
}

#news-block-category .block-item {
  padding: 0 0 10px 20px;
}

.all_news .block-item {
  padding: 0 0 30px 0 !important;
}

#news-container .feature-read-more {
  font-size: 1vw;
  letter-spacing: .1em;
  font-weight: bold;
}

@media screen and (min-width: 1200px) {
  #news-container .feature-read-more {
    font-size: 1.5rem;
  }

  .all_news .block-item {
    padding: 0 0 40px 0 !important;
  }

  .all-new .news-id {
    margin-bottom: 50px !important;
  }
}

.news-pagination {
  text-align: center;
}

.slider-prev {
  padding: 8px 16px;
  background: #cccccc;
  cursor: pointer;
  width: 65px;
  height: 40px;
  text-align: center;
}

.slider-prev i,
.slider-next i {
  font-size: 25px;
  font-weight: bold;
  color: #fff;
}

.slider-next {
  padding: 7px 16px;
  background: #000000;
  cursor: pointer;
  width: 65px;
  height: 40px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .slider-next,
  .slider-prev {
    width: 17.1vw;
    height: 10.4vw;
    padding: 1.8vw 10px;
  }
  .slider-prev i,
  .slider-next i {
    font-size: 6.5vw;
  }

  .slider-next {
    margin-left: 0;
  }

}

.news-pagination form input {
  width: 48px;
  text-align: center;
  height: 25px;
  padding-top: 2px;
}

@media screen and (max-width: 767px) {
  .news-pagination form input {
    width: 12.8vw;
    height: 6.7vw;
  }
  .news-pagination form {
    font-size: 3.2vw;
  }
}

.news-pagination .slider-next:hover,
.news-pagination .slider-prev:hover {
  opacity: 0.7;
}

#news-detail-page {
  padding-left: 0;
  padding-right: 0;
}

.news-item-content-inner {
  margin: 0 auto;
  position: relative;
  top: -74px;
  max-width: 820px;
}

.news-item-content-inner .news-item-name {
  background: #fff;
  padding: 20px 30px;
}

#pagination-news ul li {
  display: none;
}

#pagination-news ul li:first-child,
#pagination-news ul li:last-child {
  display: block !important;
}

.slider-control .slider-current {
  padding-right: 115px;
}

#news-block .news-summary-block {
  width: 100%;
  background: #ffffff;
  max-width: 88.7%;
  padding-right: 20px !important;
  padding-left: 20px;
  padding-top: 17px;
  float: none;
}

#news-block .news-image {
  width: 100%;
}

#news-block .news-id-inner {
  position: relative;
  top: -30px;
}

#news-block .news-category-label {
  margin-bottom: 4px;
  color: #000000;
  text-transform: uppercase;
}

#news-block .news-summary-title {
  margin-bottom: 5px;
}

#news-block .news-id {
  margin-bottom: 0;
  margin-top: 0;
}

#block-newsblock #events-block {
  padding-left: 0;
}

#events-block .event-item-image .event-item-image-inner {
  position: relative;
}

#events-block .event-item-summary {
  float: none;
}

#events-block .event-item-name {
  padding-right: 30px;
}

#events-block .event-item-name h3 {
  font-size: 1.6rem;
  color: #000000;
  margin-bottom: 14px;
  margin-top: 22px;
  line-height: 1.25;
}

@media screen and (min-width: 1200px) {
  #events-block .event-item-name h3 {
    font-size: 2.4rem;
  }
}

#events-block .event-item-readmore img,
.events-seemore img {
  margin-bottom: 3px;
  margin-left: 2px;
}

@media screen and (max-width: 767px) {
  #events-block .event-item-readmore img,
  .events-seemore img {
    margin-left: 11px;
  }
}

.news-category-item {
  width: 18%;
}

.w26 {
  width: 26% !important;
}

.w80 {
  width: 80% !important;
}

#news-block-category .news-image {
  width: 45%;
}

@media (max-width: 1300px) {
  #news-block {
    padding-left: 25px;
  }
}

#news-block {
  margin-right: 3.2%;
  width: 62.8%;
  float: left;
}

#block-newsblock #events-block {
  width: 34%;
  padding-right: 0;
  float: right;
}


#news-block .news-image {
  height: auto;
}

@media (min-width: 1280px) {
  p.events-seemore {
    padding-top: 32px;
  }
}

@media (max-width: 1150px) {
  #news-block .news-image {
    height: 240px;
  }

  #news-block .news-id-inner {
    top: -30px
  }

  #news-block .news-id img {
    height: 100%;
  }
}

@media (max-width: 980px) {
  .container #news-block #news-category a {
    font-size: 11px;
  }

  .all_news #news-category a {
    font-size: 14px !important;
  }
}

@media (max-width: 830px) and (min-width: 768px) {
  .container #news-block #news-category > ul > li:first-child {
    flex-basis: 13%;
  }

  .container #news-block #news-category > ul > li:nth-child(2) {
    flex-basis: 22.8%;
  }
}

.container #news-block #news-category ul {
  margin-bottom: 30px;
}

.news-summary-block p {
  font-size: 12px;
  margin: 0;
}

.news-summary-block p h2,
.news-summary-block p h3,
.news-summary-block p h4,
.news-summary-block p h5,
.news-summary-block p strong,
.news-summary-block h2,
.news-summary-block h3,
.news-summary-block h4 {
  font-size: 12px;
  font-weight: normal;
  margin: 0;
}

.news-id-inner .news-summary-date {
  margin-bottom: 10px;
}

.news-id-inner .read-more {
  margin-top: 10px;
  margin-bottom: -5px;
}

#events-block .event-item-starttime .text-date {
  font-size: 13px;
  margin-left: 0;
  margin-bottom: 0;
}

#events-block .event-item-place img {
  margin-right: 0 !important;
}

#events-block .event-block-inner .event-item-place .text-date {
  margin-left: 10px;
}

@media (min-width: 1431px) {
  #events-block .event-block-inner .event-item-place .text-date {
    margin-left: 0;
  }

  #events-block .event-item-image .event-item-type {
    bottom: -10px;
  }
}

#events-block .event-item-place .text-date {
  float: left;
  font-size: 13px;
  margin-bottom: 0;
  margin-left: 15px;
  width: 79%;
  overflow: hidden;
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
}

#events-block .event-item-starttime .text-date {
  width: 85%;
}

@media (min-width: 1070px) {
  #events-block .event-item-starttime .text-date {
    float: none;
  }

  #events-block .event-item-starttime img {
    margin-right: 10px !important;
  }
}

@media (min-width: 1450px) {
  #events-block .event-item-starttime .text-date {
    font-size: 15px;
  }

  #events-block .event-item-place .text-date {
    font-size: 15px;
  }
}

@media (min-width: 946px) and (max-width: 1110px) {
  #events-block .event-item-starttime .text-date {
    width: 89%;
    float: right;
  }
}

@media (min-width: 805px) and (max-width: 945px) {
  #events-block .event-item-starttime .text-date {
    width: 88%;
  }
}

@media (min-width: 768px) and (max-width: 804px) {
  #events-block .event-item-starttime .text-date {
    width: 87%;
  }
}

@media (min-width: 835px) and (max-width: 925px) {
  #events-block .event-item-starttime .text-date {
    width: 86%;
  }
}

@media (max-width: 835px) and (min-width: 768px) {
  #events-block .event-item-starttime img {
    margin-right: 0 !important;
  }

  #events-block .event-item-starttime .text-date {
    width: 85%;
    margin-left: 10px;
  }

  .event-item-calendar a {
    font-size: 11px;
  }

  #events-block .event-block-inner .event-item-place .text-date {
    margin-left: 10px;
  }
}

.all_news .title-top {
  padding: 22px 27px 27px 27px;
}

.all-news .news-summary-date {
  margin-bottom: 10px;
}

.all-news .read-more {
  margin-top: 10px;
}

.all-news .news-id {
  display: flex;
  align-items: center;
}

.all-new .news-summary-block {
  padding-left: 3.5% !important;
  padding-top: 0 !important;
}

@media (min-width: 1151px) {
  .all-new .news-image {
    height: auto !important;
  }
}

.event-item-type span {
  font-family: HelveticaNeue, Arial, sans-serif;
}

.all-new .news-summary-date,
#news-block-category .news-summary-date {
  margin-bottom: 10px;
}

.all-new .read-more,
#news-block-category .read-more {
  margin-top: 10px;
}

#news-block-category .news-summary-title {
  line-height: 1.2;
  margin-top: 5px;
  margin-bottom: 5px;
}

@media (min-width: 1151px) {
  #news-block-category .news-id .news-image {
    height: auto !important;
  }
}

#news-block-category {
  padding-left: 3%;
}

#news-block-category .news-summary-block {
  padding-top: 0;
  padding-left: 3% !important;
}

#news-block-category .news-id {
  display: flex;
  align-items: center;
}

@media (min-width: 1601px) {
  .all_news .slider-next,
  #news-block-category .slider-next {
    left: 52%;
  }

  #total-page {
    margin-right: 18%;
  }
}

@media (min-width: 1401px) and (max-width: 1600px) {
  .all_news .slider-next,
  #news-block-category .slider-next {
    left: 53%;
  }

  #total-page {
    margin-right: 18%;
  }
}

@media (max-width: 1400px) and (min-width: 1301px) {
  .all_news .slider-next,
  #news-block-category .slider-next {
    left: 53.7%;
  }

  #total-page {
    margin-right: 18%;
  }
}

@media (max-width: 1300px) and (min-width: 1201px) {
  .all_news .slider-next,
  #news-block-category .slider-next {
    left: 54%;
  }
}

@media (max-width: 1200px) and (min-width: 1101px) {
  .all_news .slider-next,
  #news-block-category .slider-next {
    left: 54.3%;
  }
}

@media (max-width: 1100px) and (min-width: 961px) {
  .all_news .slider-next,
  #news-block-category .slider-next {
    left: 55.3%;
  }
}

@media (max-width: 960px) and (min-width: 861px) {
  .all_news .slider-next,
  #news-block-category .slider-next {
    left: 56.3%;
  }
}

@media (max-width: 860px) and (min-width: 791px) {
  .all_news .slider-next,
  #news-block-category .slider-next {
    left: 57.3%;
  }
}

@media (max-width: 790px) and (min-width: 768px) {
  .all_news .slider-next,
  #news-block-category .slider-next {
    left: 57.7%;
  }
}

#news-block-category .title-top {
  padding: 27px;
  width: 100%;
}

#news-block-category .news-id {
  margin-bottom: 50px !important;
  margin-top: 15px !important;
  display: flex;
  align-items: center;
}

@media (max-width: 1150px) {
  #news-block-category .news-id img {
    height: 100%;
  }
}

#news-block-category .block-item {
  padding-left: 0;
  padding-right: 50px;
}

.block-item .date-created {
  font-size: 1.2vw;
}

@media screen and (min-width: 1200px) {
  .block-item .date-created {
    font-size: 1.8rem;
  }
}

.news-top #news-block .news-id {
  margin-top: 14px;
}

.news-top #events-block .event-item-starttime img {
  margin-top: -1px;
}

@media (min-width: 961px) {
  #news_select_year {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  #block-newsblock #events-block {
    width: 100%;
    float: left;
    padding: 0 40px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 70px;
    margin-top: 50px;
  }

  #news-block {
    width: 89%;
    padding-right: 0;
    float: right;
    margin: 0 5.5%;
  }

  #news-block {
    padding-left: 0;
  }

  .news-top .block-item .line {
    margin-left: -70px;
    width: 90px !important;
  }

  #news-container .block-item {
    padding: 0 0 20px 30px;
  }

  #news-container .block-item.news-item {
    margin-bottom: 7%;
  }
  #events-block .event-item-summary {
    margin-top: 43px;
    width: 100%;
    padding: 0 27px 0 27px;
  }

  #events-block .event-item-image .event-item-type span {
    font-size: 24px;
    padding: 11px 15px 10px;
  }

  #events-block .event-item-image .event-item-type {
    bottom: -16px;
  }

  #events-block .event-item-name h3 {
    font-size: 4rem;
    margin-bottom: 13px;
  }

  #events-block .event-item-starttime .text-date {
    font-size: 3.2vw;
  }

  #events-block .event-item-place .text-date {
    font-size: 3.2vw;
  }

  #events-block .event-item-summary .event-item-calendar a {
    font-size: 3.7vw !important;
    border: 2px solid #d80a30;
    padding: 21px 0;
    letter-spacing: 2px;
    width: 100%;
    margin-bottom: 42px;
    text-align: center;
    max-width: 500px;
  }

  #events-block .event-item-summary .event-item-readmore a {
    font-size: 2.4rem;
  }

  #events-block p.upcoming-event {
    font-size: 4rem;
  }

  #events-block .event-item-starttime .text-date {
    width: 92%;
  }

  #block-newsblock .event-item-place img {
    margin: 5px 3px 0 2px !important;
  }

  #block-newsblock .event-block-inner .event-item-place img {
    margin: 0 auto !important;
  }

  .event-item-readmore img.sp {
    display: inline-block;
  }

  #events-block .event-item-name {
    padding-right: 0;
  }

  #events-block .event-block-inner .event-item {
    margin-bottom: 90px;
  }

  #events-block .block-event-item:last-child {
    margin-bottom: 40px;
  }

  p.events-seemore {
    padding-top: 41px;
    margin-bottom: 60px;
    padding-left: 27px;
    font-size: 3.2vw;
    border-top: 4px solid #d70a30;
  }

  .events-seemore .pc {
    display: none !important;
  }

  #events-block .event-item-summary .event-item-starttime,
  #events-block .event-item-summary .event-item-place {
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  #events-block .event-item-place .text-date {
    width: 100%;
    margin-left: 10px;
  }

  #events-block .event-block-inner .event-item-place .text-date {
    margin-left: 5px;
  }

  .block-event-item .event-item-summary .event-item-calendar {
    padding-right: 16.5%;
  }

  #block-newsblock #events-block .event-item-starttime img {
    margin-top: 3px;
  }

  #block-newsblock #events-block .event-block-inner .event-item-starttime img {
    margin-top: -1px;
  }

  #news-block .news-summary-block {
    max-width: 92.3%;
    padding-top: 32px;
    padding-left: 28px;
  }

  .news-summary-block .news-category-label {
    font-size: 3.2vw;
  }

  #news-block .news-summary-title {
    margin-bottom: 1.6vw;
    margin-top: .8vw;
  }
  .news-summary-block .news-summary-title a,
  .news-summary-block .news-summary-title.title-link {
    font-size: 5.3vw;
    line-height: 1.25;
    letter-spacing: .03em;
  }
  .news-summary-block .news-summary-date {
    font-size: 3.2vw;
  }

  .news-summary-block p {
    font-size: 3.7vw;
    color: #4b4948;
    line-height: 1.35;
    letter-spacing: .03em;
  }

  .news-summary-block p.news-summary-short-desc {
    font-size: 3.7vw;
    line-height: 1.35;
  }
  .all-new .news-summary-block p {
    font-size: 3.2vw;
  }

  .read-more a {
    font-size: 3.2vw !important;
    letter-spacing: .1em;
  }

  #news-block .news-category-label {
    margin-bottom: 0;
  }

  .news-id-inner .news-summary-date {
    margin-bottom: 25px;
  }

  .news-id-inner .read-more {
    margin-top: 33px;
    font-size: 24px;
  }

  #block-newsblock #news-block .news-id {
    margin-top: 0;
    margin-bottom: 7%;
    background: #fff;
  }

  #block-newsblock #news-block #news-container {
    padding-top: 55px;
  }
  #block-newsblock #news-block #news-category ul {
    margin-bottom: 10px;
  }
  #news-container .block-item .line {
    margin-top: 70px;
  }

  .news-summary-block p h2,
  .news-summary-block p h3,
  .news-summary-block p h4,
  .news-summary-block p h5,
  .news-summary-block p strong,
  .news-summary-block h2,
  .news-summary-block h3,
  .news-summary-block h4 {
    font-size: 28px;
  }

  .sidebar-sponsor {
    right: 0;
    border-top: 2px solid #ccc;
    padding-top: 80px;
    padding-bottom: 30px;
  }

  #news-detail-page {
    margin-bottom: 16px;
  }

  #block-sponsor h2 {
    font-size: 40px;
    padding-top: 8px;
    margin-bottom: 43px;
    width: auto;
  }

  #custom_blocks_sponsor {
    display: flex;
    padding: 0 40px;
    flex-flow: row wrap;
    justify-content: center;
  }

  .img.img-sponsor {
    flex-basis: 32%;
    margin-left: 1%;
    margin-right: 1%;
  }

  #custom_blocks_sponsor .img.img-sponsor:nth-child(n+1):nth-child(-n+2) {
    margin-left: 0;
    margin-right: 2%;
  }

  .img.img-sponsor {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  #custom_blocks_sponsor .img.img-sponsor:nth-child(3) {
    margin-left: 0;
    margin-right: 0;
  }

  .footer {
    margin-top: 70px;
    padding-bottom: 90px;
    padding-top: 47px;
    font-size: 2.7vw;
  }

  .footer .col-md-12 {
    padding-left: 40px;
    padding-right: 60px;
  }

  p.open-position {
    font-size: 3.2vw;
    margin-bottom: 1.6vw;
    margin-top: 7%;
  }

  .title-job {
    font-size: 5.3vw;
    margin-bottom: 5px;
  }

  .block-item .date-created {
    font-size: 3.2vw;
    margin-bottom: 30px;
  }

  .block-job-feature .block-item .date-created {
    margin-bottom: 11px;
    margin-top: 10px;
    font-size: 3.2vw;
  }

  #news-container .feature-read-more {
    font-size: 3.2vw;
  }

  .container #news-block #news-category a {
    font-size: 16px;
  }

  .news-category-label span {
    font-size: 3.2vw;
    letter-spacing: .05em;
  }

  .line-boder {
    padding: 0 5px;
  }

  .all_news {
    margin: 0 !important;
  }

  .all_news #news-category ul li {
    border-right: 2px solid #000000;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
    font-size: 16px !important;
    height: 70px;
  }

  #frm_news #news_select_year {
    margin-left: 0;
    float: none;
    background-position-x: 90%;
    font-size: 16px;
    max-width: 230px;
    width: 25%;
    height: 70px;
    border: 2px solid #000;
    text-align: center;
    text-align-last: center;
    background-size: 20px;
  }

  .all_news #news-category a {
    padding: 19px 5px;
  }

  #frm_news {
    text-align: center;
    margin-bottom: 50px;
  }

  .all_news .title-top {
    padding: 5.6vw 4vw 2.7vw;
  }

  .all-new .date-created {
    margin-bottom: 4.4vw;
    margin-top: 1.6vw;
  }

  .all-new .line {
    display: none;
  }

  .line-sp {
    width: 90px;
    border-top: 4px solid #000000;
    margin-left: -75px;
    margin-top: 30px;
    margin-bottom: 70px !important;
  }

  .all-new .news-id,
  #news-block-category .news-id {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .all-new .news-image,
  #news-block-category .news-image {
    width: 100% !important;
    height: 315px !important;
    padding-right: 40px;
    padding-left: 40px;
  }

  #news-block-category .block-item {
    padding: 40px 40px 60px 75px !important;
  }

  .all-new .block-item {
    padding: 0 40px 20px 67px !important;
  }

  .all-new .block-item .line-sp {
    margin-bottom: 0 !important;
  }

  .all-new .news-summary-block,
  #news-block-category .news-summary-block {
    padding-left: 40px !important;
    margin-top: 5.3vw;
  }

  .all-new .news-summary-block,
  #news-block-category .news-summary-block {
    width: 88% !important;
  }

  .all-new .news-summary-block .news-category-label,
  #news-block-category .news-summary-block .news-category-label {
    position: absolute;
    background: #fff;
    top: 285px;
    width: 82%;
    padding-top: 30px;
  }

  .all-new .news-summary-block p,
  .all-new .news-summary-block h2,
  .all-new .news-summary-block h3,
  .all-new .news-summary-block h4,
  #news-block-category .news-summary-block p,
  #news-block-category .news-summary-block h2,
  #news-block-category .news-summary-block h3,
  #news-block-category .news-summary-block h4 {
    padding-left: 28px;
  }

  .all-new .news-id,
  #news-block-category .news-id {
    position: relative;
    margin-bottom: 70px !important;
  }

  .all-new .read-more,
  #news-block-category .read-more {
    margin-top: 26px;
  }

  #news-block-category {
    padding-left: 0;
  }

  #events-block .block-event-item .icon-image {
    min-width: 30px;
  }

  #events-block .block-event-item .event-item-starttime .icon-image {
    min-width: 34px !important;
  }

  #events-block .block-event-item .event-item-starttime .icon-image img {
    width: 34px !important;
  }

  #events-block .block-event-item .icon-image img {
    height: auto !important;
    width: 30px !important;
  }

  .more {
    width: 120px;
    padding: 12px;
    font-size: 14px;
  }

  .block-job .line {
    margin-left: -45px;
    margin-top: 51px;
    width: 80px;
  }

  #block-newsblock #events-block .block-event-item .event-item-place .icon-image img {
    height: 29px !important;
    width: 20px !important;
    margin-left: 3px !important;
  }

  #block-newsblock #events-block .block-event-item .event-item-starttime img {
    width: 26px !important;
    height: 26px !important;
  }

  #block-newsblock #events-block .block-event-item .event-item-starttime,
  #block-newsblock #events-block .block-event-item .event-item-place {
    align-items: center;
  }

  #block-newsblock #events-block .block-event-item .event-item-starttime .icon-image {
    min-width: 26px !important;
  }
}

@media (max-width: 700px) {
  .all-new .news-summary-block .news-category-label,
  #news-block-category .news-summary-block .news-category-label {
    width: 75%;
  }
}

@media (max-width: 670px) {
  .container #news-block #news-category a {
    font-size: 14px;
  }
}

@media (max-width: 600px) {
  .open-position {
    font-size: 20px;
  }

  #block-newsblock #events-block .event-block-inner .event-item-starttime img {
    margin-top: -4px;
  }

  .title-job {
    font-size: 34px;
  }

  .all-new .news-summary-block .news-summary-title a {
    font-size: 5.3vw;
  }

  .news-summary-block p {
    font-size: 24px;
  }

  .news-id-inner .read-more {
    font-size: 20px;
  }

  .news-summary-block p h2,
  .news-summary-block p h3,
  .news-summary-block p h4,
  .news-summary-block p h5,
  .news-summary-block p strong,
  .news-summary-block h2,
  .news-summary-block h3,
  .news-summary-block h4 {
    font-size: 24px;
  }

  p.news-summary-title {
    font-size: 34px;
  }

  .all_news #all-news {
    flex-basis: 14%;
  }

  .all_news #news-category ul li:nth-child(1) {
    flex-basis: 14%;
  }

  .all_news #news-category ul li:nth-child(2) {
    flex-basis: 22%;
  }

  .all-new .block-item,
  #news-block-category .block-item {
    padding: 0 30px 15px 55px !important;
  }

  .all-new .news-image,
  #news-block-category .news-image {
    padding-right: 30px;
    padding-left: 30px;
  }

  .all-new .news-summary-block,
  #news-block-category .news-summary-block {
    padding-left: 30px !important;
  }

  #events-block .event-block-inner .event-item {
    margin-bottom: 75px;
  }

  .all-new .news-id,
  #news-block-category .news-id {
    margin-bottom: 60px !important;
  }

  .all_news #news-category a {
    padding: 14px 5px;
  }

  .all_news #news-category ul li,
  #frm_news #news_select_year {
    height: 60px;
  }

  .all-new .date-created {
    margin-bottom: 25px;
    margin-top: 7px;
  }

  .line-sp {
    margin-bottom: 62px !important;
  }

  .footer {
    margin-top: 60px;
    padding-bottom: 80px;
    padding-top: 40px;
  }
  #events-block .event-item-name h3 {
    font-size: 2.6rem;
  }
  #events-block p.upcoming-event {
    font-size: 2.6rem;
  }
  #events-block .event-item-image .event-item-type span {
    font-size: 2rem;
    padding: 9px 12px 8px;
  }
}

@media (max-width: 570px) {
  .container #news-block #news-category a {
    font-size: 12px;
  }
}

@media (max-width: 560px) {
  #block-newsblock #events-block,
  .event-item-content {
    padding: 0 30px;
  }

  .event-item-control,
  #slider-block .event-item-summary .event-upcoming {
    padding-left: 30px;
  }

  #events-block .event-item-summary .event-item-calendar a {
    font-size: 3.5vw !important;
    padding: 10px 0;
  }

  #block-newsblock #events-block .event-item-starttime img {
    margin-top: 3px;
  }

  #events-block .event-item-summary {
    padding: 0 20px;
  }

  #events-block .event-item-summary .event-item-calendar a {
    letter-spacing: 1px;
  }

  #block-sponsor h2 {
    font-size: 32px;
  }

  .all_news #news-category ul li:nth-child(3) {
    flex-basis: 16%;
  }

  .all_news #news-category ul li:nth-child(4) {
    flex-basis: 15%;
  }

  .all_news #news-category ul li:nth-child(5) {
    flex-basis: 33%;
  }

  #frm_news #news_select_year {
    width: 25%;
    height: 60px;
  }
  p.events-seemore {
    padding-left: 20px;
  }
}

@media (max-width: 500px) {
  #events-block .event-item-starttime .text-date,
  #events-block .event-item-place .text-date {
    font-size: 3.2vw;
  }

  #block-newsblock #events-block .block-event-item .event-item-place .icon-image img {
    margin-left: 2px !important;
  }

  .all-new .block-item.news-item {
    margin-bottom: 0 !important;
  }

  #block-newsblock #events-block .block-event-item .event-item-starttime img {
    width: 23px !important;
    height: 23px !important;
  }

  #block-newsblock #events-block .block-event-item .event-item-place .icon-image img {
    height: 26px !important;
  }

  #block-newsblock #events-block .event-block-inner .event-item-starttime img {
    margin-top: -3px;
  }

  #block-newsblock #events-block .event-item-starttime img {
    margin-top: -2px;
  }

  #block-newsblock .event-item-place img {
    margin: 0 3px 0 2px !important;
  }

  .open-position {
    font-size: 16px;
  }

  .title-job {
    font-size: 25px;
  }

  .all-new .news-summary-block .news-summary-title a {
    font-size: 5.3vw;
  }

  .news-summary-block .news-category-label {
    font-size: 16px;
  }

  .all-new .news-summary-block .news-category-label {
    font-size: 3.2vw;
  }

  .news-summary-block p {
    font-size: 20px;
  }

  .news-id-inner .read-more {
    font-size: 16px;
  }

  .news-summary-block p h2,
  .news-summary-block p h3,
  .news-summary-block p h4,
  .news-summary-block p h5,
  .news-summary-block p strong,
  .news-summary-block h2,
  .news-summary-block h3,
  .news-summary-block h4 {
    font-size: 20px;
  }

  p.news-summary-title {
    font-size: 32px;
  }

  #news-block .news-summary-title {
    margin-bottom: 0;
    margin-bottom: 1.6vw;
  }

  #block-newsblock #news-block .news-id {
    margin-top: 40px;
  }

  #news-container .block-item .line {
    margin-top: 50px;
  }

  #slider-block .slider-next {
    margin-left: 0;
  }

  .all_news #news-category ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }

  .all_news #frm_news {
    margin-bottom: 30px;
  }

  .all_news #news-category ul li {
    flex-basis: 100% !important;
    border: 1px solid #000;
    border-left: 2px solid #000;
    border-right: 2px solid #000;
    height: 45px;
  }

  .all_news #news-category ul li:nth-child(1) {
    border-top: 2px solid #000;
  }

  .all_news #news-category ul li:nth-child(5) {
    border-bottom: 2px solid #000;
  }

  .all_news #news-category a {
    padding: 7px 5px;
  }

  #frm_news #news_select_year {
    width: 100%;
    max-width: 100%;
    height: 46px;
    padding-left: 45%;
    padding-right: 90px;
    text-align: -webkit-center;
    text-align-last: auto;
  }

  .all-new .block-item,
  #news-block-category .block-item {
    padding: 0 30px 50px 50px !important;
  }

  .all-new .news-summary-block p,
  .all-new .news-summary-block h2,
  .all-new .news-summary-block h3,
  .all-new .news-summary-block h4,
  #news-block-category .news-summary-block p,
  #news-block-category .news-summary-block h2,
  #news-block-category .news-summary-block h3,
  #news-block-category .news-summary-block h4 {
    padding-left: 20px;
  }

  #frm_news {
    padding-left: 30px;
    padding-right: 30px;
  }

  .all-new .news-image,
  #news-block-category .news-image {
    height: 250px !important;
  }

  .all-new .news-summary-block .news-category-label,
  #news-block-category .news-summary-block .news-category-label {
    top: 220px;
  }

  .all-new .news-summary-block,
  #news-block-category .news-summary-block {
    margin-top: 5.3vw;
  }

  .all-new .news-id,
  #news-block-category .news-id {
    margin-bottom: 70px;
  }

  .all-new .news-summary-block .news-category-label,
  #news-block-category .news-summary-block .news-category-label {
    width: 72%;
  }

  #slider-block .event-item-starttime img {
    width: 23px !important;
    height: 23px !important;
    margin-top: 0;
  }

  #slider-block .event-item-place img {
    height: 27px !important;
    width: 18px !important;
    min-width: 18px !important;
    margin-right: 0 !important;
  }

  #block-newsblock #events-block .event-item-starttime img {
    width: 25px !important;
    height: 35px !important;
  }

  #block-newsblock .event-block-inner .event-item-place img {
    height: 29px !important;
    width: 25px !important;
  }

  #slider-block .event-item-summary .event-item-place .icon-image {
    margin-right: 13px;
  }

  #events-block .event-block-inner .event-item {
    margin-bottom: 65px;
  }

  #events-block .event-item-image .event-item-type {
    bottom: -13px;
  }

  #events-block .event-item-summary .event-item-calendar a {
    margin-bottom: 35px;
  }

  .line-sp {
    margin-top: 0;
  }

  .open-position {
    margin-bottom: 8px !important;
  }

  .all-new .date-created {
    margin-bottom: 22px;
  }

  .all-new .news-summary-date,
  #news-block-category .news-summary-date {
    margin-bottom: 20px;
  }

  .all-new .read-more,
  #news-block-category .read-more {
    margin-top: 15px;
  }

  .footer {
    margin-top: 50px;
    padding-bottom: 70px;
    padding-top: 30px;
  }

  .sidebar-sponsor {
    padding-top: 65px;
  }

}

@media (max-width: 450px) {
  #block-sponsor h2 {
    font-size: 24px;
  }

  .all-new .slider-prev,
  #news-block-category .slider-prev {
    left: 45%;
  }

}

@media screen and (max-width: 420px) {
  #events-block .event-item-image .event-item-type span {
    font-size: 1.8rem;
    padding: 9px 12px 8px;
  }
}

@media (max-width: 400px) {
  .all-new .slider-next,
  #news-block-category .slider-next {
    width: 60px;
    height: 42px;
  }

  #frm_news #news_select_year {
    padding-left: 44%;
    padding-right: 90px;
  }

  .more {
    width: 100px;
    padding: 7px;
  }

  .all-new .slider-prev,
  #news-block-category .slider-prev {
    width: 60px;
    height: 42px;
  }

  .all_news .news-pagination form,
  #news-block-category .news-pagination form {
    font-size: 15px;
  }

  #news-block-category .news-pagination form input {
    height: 30px;
    width: 50px;
  }

  .all_news .news-pagination,
  #news-block-category .news-pagination {
    padding-bottom: 0;
  }

  .all_news .news-pagination .slider-next,
  #news-block-category .news-pagination .slider-next {
    margin-left: 6%;
  }

  .news-item-content-inner .news-item-name {
    padding: 32px 15px 10px 15px !important;
  }

  #news-detail-page .news-item-content-inner .news-item-name {
    padding: 20px 15px 10px 15px !important;
  }

  #news-detail-page .news-item-body {
    padding: 30px 20px 40px 15px;
  }

  #events-block .event-block-inner .event-item {
    margin-bottom: 60px;
  }

  #events-block .event-item-image .event-item-type {
    bottom: -9px;
  }

  #events-block .event-item-summary {
    margin-top: 40px;
  }

  #events-block .event-item-summary .event-item-calendar a {
    margin-bottom: 30px;
  }

  .event-item-content {
    padding: 0 20px 0 30px;
  }

  .all-new .block-item,
  #news-block-category .block-item {
    padding: 0 30px 45px 50px !important;
  }

  .line-sp {
    margin-bottom: 47px !important;
  }

  .title-job {
    font-size: 22px;
  }

  .open-position,
  .news-summary-block .news-category-label,
  .news-category-label span,
  .news-category-label span,
  .news-summary-block .news-category-label {
    font-size: 14px !important;
  }

  .news-summary-block p {
    font-size: 18px;
  }

  #news-block .news-summary-title {
    margin-bottom: 5px;
  }

  .sidebar-sponsor {
    padding-top: 60px;
    padding-bottom: 20px;
  }

}

@media (max-width: 360px) {
  #block-newsblock #events-block {
    padding: 0 20px;
    margin-top: 40px;
  }

  #events-block .event-block-inner .event-item-starttime img {
    width: 34px !important;
    height: auto !important;
  }

  #block-newsblock #events-block .event-item-starttime img {
    width: 34px !important;
    height: 34px !important;
    margin-top: 1px;
  }

  #block-newsblock .event-item-place img {
    width: 17px !important;
    height: 25px !important;
  }

  #events-block .event-item-starttime .text-date,
  #events-block .event-item-place .text-date {
    font-size: 15px;
  }

  #events-block .event-item-summary {
    padding: 0 15px 0 15px;
  }

  #events-block .event-item-name h3 {
    margin: 15px 0;
  }

  #events-block .event-item-summary .event-item-readmore a {
    font-size: 12px;
  }

  #events-block .event-item-readmore img,
  .events-seemore img {
    height: 11px;
  }

  #events-block .event-item-image .event-item-type {
    bottom: -8px;
  }

  #events-block .event-item-summary {
    margin-top: 30px;
  }

  #events-block .event-block-inner .event-item {
    margin-bottom: 50px;
  }

  #events-block .event-item-summary .event-item-calendar a {
    margin-bottom: 20px;
  }

  p.events-seemore {
    padding-top: 40px;
    margin-bottom: 50px;
    padding-left: 13px;
    font-size: 15px;
  }

  #slider-block .event-item-name {
    margin-bottom: 5px;
  }

  .event-item-control,
  #slider-block .event-item-summary .event-upcoming,
  .event-item-content {
    padding-left: 20px;
  }

  .event-item-content {
    padding: 0 20px;
  }

  #block-sponsor h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .img.img-sponsor {
    flex-basis: 60%;
    margin-left: 0;
    margin-right: 2%;
  }

  .news-category-label span {
    font-size: 14px;
  }

  #news-block .news-category-label {
    margin-bottom: 0;
  }

  .news-id-inner .news-summary-date {
    margin-bottom: 15px;
  }

  .news-summary-block p {
    font-size: 18px;
  }

  .title-job {
    font-size: 28px;
  }

  .open-position,
  .news-summary-block .news-category-label {
    font-size: 14px;
  }

  .block-item .date-created {
    font-size: 14px;
    margin-bottom: 20px;
  }

  .news-id-inner .read-more {
    margin-top: 20px;
  }

  .news-summary-block p h2,
  .news-summary-block p h3,
  .news-summary-block p h4,
  .news-summary-block p h5,
  .news-summary-block p strong,
  .news-summary-block h2,
  .news-summary-block h3,
  .news-summary-block h4 {
    font-size: 18px;
  }

  .all-new .news-summary-block .news-category-label,
  #news-block-category .news-summary-block .news-category-label {
    width: 72%;
  }

  .all-new .news-id,
  #news-block-category .news-id {
    margin-bottom: 50px;
  }
}

@media (max-width: 320px) {
  .title-job,
  .news-summary-block .news-summary-title a {
    font-size: 24px;
  }

  .open-position,
  #news-container .feature-read-more,
  .news-summary-block .news-category-label {
    font-size: 13px;
  }

  .block-item .date-created {
    font-size: 13px;
  }

  .news-summary-block .news-summary-date,
  .news-category-label span,
  .read-more a {
    font-size: 13px;
  }

  .news-summary-block p {
    font-size: 16px;
  }

  .news-summary-block p h2,
  .news-summary-block p h3,
  .news-summary-block p h4,
  .news-summary-block p h5,
  .news-summary-block p strong,
  .news-summary-block h2,
  .news-summary-block h3,
  .news-summary-block h4 {
    font-size: 13px;
  }

  #slider-block .event-item img {
    height: 270px;
  }

  #slider-block .event-item-summary .event-upcoming {
    top: 230px;
  }

}

.page-about > .row > .col-md-12.img-about {
  padding-right: 10px;
}

@media screen and (max-width: 767px) {
  .page-about > .row > .col-md-12.img-about {
    padding-right: 0;
  }
}

.toppage-first-block #news-container .block-item .line {
  width: 76px;
  margin-top: 0;
  border-top: 2px solid #000;
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .toppage-first-block #news-container .block-item .line {
    border-top: 4px solid #000;
  }
}

.open-position {
  padding-top: 26px;
}

.news-top .block-item .open-position {
  padding-top: 36px;
}

@media (min-width: 1200px) {

  .news-top .block-item .open-position {
    padding-top: 55px;
  }

  .news-top .block-item {
    padding-top: 10px !important;
  }

  #block-newsblock #news-block .news-id {
    padding-bottom: 10px;
  }
}

@media screen and (min-width: 768px) {
  #filter-industry {
    text-align-last: center;
  }
}

.total-record + div.row.mr0 {
  padding-left: 25px;
}

.member-list-page > .form-group {
  margin-left: 25px;
}

@media screen and (max-width: 767px) {
  .member-list-page > .form-group {
    margin-left: 0;
  }
}

.block-page .form-group > .row.sub-content {
  margin: 0 auto;
  padding: 0 25px;
}

.light-theme .current {
  background: #ccc;
  padding: 0;
  border-radius: 0;
  margin-right: 1px;
}

@media screen and (max-width: 767px) {
  .light-theme .current {
    margin-right: 0;
  }
}

.light-theme a,
.light-theme span {
  padding: 0;
  border-radius: 0;
  margin: 0;
}

#paging-wrap,
#paging-wrap-sp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
}

#paging-wrap #pagination-news,
#paging-wrap-sp #pagination-news-sp {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
  padding: 0;
}

#paging-wrap .news-pagination {
  min-width: 85px;
}

#paging-wrap .news-pagination,
#paging-wrap-sp .news-pagination-sp {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  margin-right: 1.8vw;
  color: #000;
  font-size: 1.2rem;
  letter-spacing: .1em;
}

@media screen and (max-width: 767px) {
  #paging-wrap-sp {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #paging-wrap-sp .news-pagination-sp {
    font-size: 3.2vw;
    margin-right: 4.8vw;
  }
  #paging-wrap .news-pagination {
    margin-right: 6.6vw;
  }
}

@media screen and (max-width: 560px) {
  #paging-wrap-sp {
    margin-bottom: 20px;
  }
}

/*#news-detail-page .news-item-body img.align-right,
#news-detail-page .news-item-body img.align-left,
#news-detail-page .news-item-body img.align-center {
  float: none;
}*/

#news-detail-page .news-item-body p {
  margin: 0;
}

@media (min-width: 768px) {
  #news-detail-page .news-item-body img.align-right {
    margin-right: 0;
  }

  #news-detail-page .news-item-body img.align-left {
    margin-left: 0;
  }

  #news-detail-page .news-item-body img.align-center {
    margin: 0 auto;
  }
}

@media (min-width: 768px) {
  #news-detail-page .news-item-body img[data-align="right"] {
    float: right;
  }

  #news-detail-page .news-item-body img[data-align="center"] {
    margin: 10px auto;
    display: block;
    float: none;
  }

  #news-detail-page .news-item-body img[data-align="left"] {
    float: left;
  }

  #news-detail-page .news-item-body img {
    height: auto;
  }

  #news-detail-page .news-item-body img {
    height: auto;
  }
}

@media (max-width: 767px) {
  #news-detail-page .news-item-body img {
    width: 80%;
    display: block;
    float: none;
    margin: 0 auto;
  }
}

@media (min-width: 1200px) {
  .all-new .block-item .open-position {
    padding-top: 36px;
  }

  .all_news .block-item {
    padding: 0 0 40px 0 !important;
  }

  #news-container .block-item {
    padding: 0 0 45px 20px;
  }
}

@media screen and (min-width: 1200px) {
  .news-category-label span.line-boder {
    font-size: 1.8rem !important;
  }
}
